package com.fjhx.oa.entity.netdisk.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import java.util.Date;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 网盘
 * </p>
 *
 * @author 
 * @since 2023-04-07
 */
@Getter
@Setter
@TableName("netdisk")
public class Netdisk extends BasePo {

    /**
     * 类型 1为文件夹 2为文件
     */
    private Integer type;

    /**
     * 父文件夹id
     */
    private Long parentFolderId;

    /**
     * 文件/文件夹名称
     */
    private String name;

}
